html, body
{
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
}

html
{
    height: 100%;
}

body
{
    background: none;
    width: 100%;
    color: #333333;
    font-size: 11px;
}

input
{
    width: 192px;
    padding: 5px;
    border: 1px solid #D2D2D2;
}
input[type="radio"],
input[type="checkbox"]
{
    width: 20px !important;
}
select
{
     border: 1px solid #D2D2D2;
     padding-left: 5px;
     padding-top: 1px;
     padding-bottom: 1px;
     height: 26px;
     font-size: 12px;
     max-width: 205px;
}

select#oepnv_customer_db_country,
select#oepnv_customer_db_delivery_country,
select#customer_properties_semesterticket_university,
select#customer_properties_password_reset_auth_question
{
    width: 205px;
}

a.button
{
    display: block;
    height: 26px;
    width: 205px;
    padding-top: 6px;
    text-align: center;
    text-decoration: none;
    color: #333333;
    font-weight: bold;
}

a.back_link
{
    padding-left: 10px;
    margin-left: 10px;
    margin-bottom: 10px;
    font-size: 12px;
    text-decoration: none;
    color: #5585AB;
    display: block;
}

div.field label
{
    font-weight: normal;
}

div.page
{
    background: none;
    width: 100%;
}
div.head 
{
    background: none;
    text-align: left;
    padding: 10px;
    margin-bottom: 0;
    border-bottom: none;
}
div.head  img.icon
{
    float: right;
    margin-left: 10px;
}
div.head  img.logo
{
    padding-top: 10px;
}

div.main_navi label
{
    display: none;
}
select.main_navigation
{
    width: 100%;
    max-width: 100%;
}

div.background
{
    padding: 0 0 10px;
    border-bottom: 1px solid #DDDDDD;
    border-top: 1px solid #DDDDDD;
}

div.actual-content
{
    background: none;
    border: none;
}

div.actual-content.enable-calendar
{
    border-top: 1px solid #DDDDDD;
    border-bottom: 1px solid #DDDDDD;
}

div.actual-content h1
{
    background: none;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 0px;
    padding: 10px;
}

div.actual-content h2
{
    margin-right: 10px;
    margin-bottom: 5px;
    margin-left: 10px;
    font-size: 12px;
    font-weight: bold;
    
}

div.actual-content p
{
    margin: 0 10px 10px;
}

div.actual-content div.options,
div.actual-content div.price,
div.actual-content div.actions
{
    padding: 10px;
    background-color: #FFFFFF;
    margin-bottom: 0;    
}

div.actual-content div.price
{
    border-top: 1px solid #DDDDDD;
    font-weight: bold;
}
div.actual-content div.options
{
    border-top: 1px solid #DDDDDD;
}

div.actual-content form.enable-hint div.actions
{
     padding: 10px 0;
}

div.product-category h2
{
    font-size: 15px;
    font-weight: bold;
    margin: 20px 10px 10px;
}

div.actual-content.enable-calendar h1
{
    margin: 0 10px;
    padding: 10px 0;
}

div.product-category h2 img
{
    display: none;
}

div.background h1
{
   margin-left: 0;
   margin-top: 0;
}

div.actual-content a
{
    color: #5585AB;
    display: block;
    font-weight: bold;
    text-decoration: none;
}

div.actual-content a.button
{
    color: #333333;
}

div.payment-method-description p, div.payment-method-description h2
{
    margin: 0 0 5px;
}

div.actual-content div.payment-method-description h3
{
    font-weight: bold;
}

div.actual-content div.payment-method-select-button a.button.payment_delete_button
{
    float: none;
    padding-left: 0;
    font-size: 11px;
}

div.actual-content form, table
{
    margin: 0;
    width: 100%;
    padding: 0 10px;
}

div.actual-content form p
{
    margin-left: 0;
    margin-right: 0;
}

div.actual-content form#ticket_options
{
    padding: 0;
}

div.actual-content input.button
{
    width: 205px;
    padding-left: 0px;
    color: #333333;
    height: 33px;
    border: medium none;
    cursor: pointer;
    display: inline-block;
    font-weight: bold;
    overflow: visible;
}

div.actual-content div.home,
div.actual-content div.personal_data
{
    background-color: #FFFFFF;
}

div.actual-content ul
{
    margin: 0;
}

div.actual-content li,
div.actual-content ul.ticket_list p.empty
{
    background-color: #FFFFFF;
    padding: 15px 15px 15px 0;
    margin: 0;
    border-bottom: 1px solid #DDDDDD;
    background-image: none;
}

div.actual-content ul.ticket_list p.empty
{
    padding-left: 10px;
}

div.actual-content ul li a
{
   color: #5585AB;
   font-weight: bold;
   padding-left: 10px;
   font-size: 12px;
   text-decoration: none;
   display: block;
}

div.actual-content ul.product-list li a
{
   background-image: none;
}

div.actual-content ul li p
{
   padding-left: 10px;
   font-size: 10px;
}

div.actual-content p.date {
    margin: 0;
    padding: 0;
}

div.actions div.left,
div.actions div.right
{
    float: none;
}

div.data
{
    margin-bottom: 5px;
}

div.password_link
{
    margin-bottom: 10px;
}

div.footer
{
    background-image: none;
    background-color: #FFFFFF;
    border-top: none;
    border-bottom: 1px solid #DDDDDD;
    width: 100%;
    padding: 5px 10px;
}

div.footer div.add_account
{
   text-align: center;
   margin-top: 15px;
   width: 205px;
}

div.footer div.add_account p
{
   font-weight: bold;
   font-size: 13px;
   margin: 10px 0;
}

div.impressum
{
    float: none;
    width: 100%;
    text-align: left;
    background-color: #FFFFFF;
    padding-bottom: 10px;
    border-bottom: 1px solid #DDDDDD;
}

div.impressum h1
{
    margin: 0 10px;
    padding: 10px 0;
}

div.request_password
{
    padding-bottom: 10px;
}

div.cart-content
{
     background-color: #FFFFFF;
     padding: 10px;
     border-top: 1px solid #DDDDDD;
     border-bottom: 1px solid #DDDDDD;
}

div.cart-content div.actions
{
    margin: 0;
    padding: 10px 0 0;
}

div.personal-data
{
    padding: 0 10px 10px;
}

div.personal-data table.data-display td
{
    padding-bottom: 0;
}

div.personal-data table.data-display th
{
    padding-bottom: 10px;
}

div.personal-data table.personal-data-1 td,
div.personal-data table.personal-data-2 td
{
    padding-bottom: 10px;
}

div.personal-data table.personal-data-1 th,
div.personal-data table.personal-data-2 th
{
    padding-bottom: 0;
}

div.personal_data_display
{
    border-top: 1px solid #DDDDDD;
}

div.personal_data_display form#payment_method
{
    padding: 0;
    border-top: 1px solid #DDDDDD;
    border-bottom: 1px solid #DDDDDD;
    background-color: #FFFFFF;
}

div.personal_data_display form#payment_method div.term_text,
div.personal_data_display form#payment_method div.term-field
{
    margin: 0 10px 5px;
    clear: both;
}

div.personal_data_display form#payment_method div.term-field input[type="checkbox"]
{
    margin-bottom: 21px;
    margin-right: 10px;
    display: block;
    float: left;
}

div.personal_data_display form#payment_method div.term-field label
{
    display: inline;
    clear: both;
}

div.personal_data_display form#payment_method div.term-field label a
{
    display: inline;
}

div.personal_data_display form#payment_method p.error
{
   margin-left: 10px;
   color: #FF0000;
}

div.personal_data div.right
{
    margin-bottom: 20px;
}

div.payment_data
{
    border-top: 1px solid #DDDDDD;
}

form#ticket_options div.presentation-block div.field label, div.presentation-block div.field .labels
{
    display: inline-block;
    width: 80px;
}

form#ticket_options div.presentation-block div.field div.field-widget
{
    display: inline-block;
}

form#ticket_options select
{
    width: 120px;
}

div.payment-data input[type="text"],
form#ticket_options input[type="text"]
{
    width: 108px;
}

div.csv-zones input[type="text"]
{
    width: 16px !important;
}

div.payment-data table.data-display th
{
    width: 80px;
}

form#ticket_options div.presentation-block div.field label:after, div.presentation-block div.field .labels:after
{
    content: ":";
}

a.personal_data_change
{
    color: #154E6F !important;
    height: auto;
    padding-top: 0;
    padding-left: 15px;
    text-align: left;
}

div.payment-method-open-button,
div.payment-method-select-button input
{
    float: none;
}

div.payment-method-block
{
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #DDDDDD;
}

div.payment-method-open-button
{
    margin-bottom: 0;
}

div.payment-method-description img.payment-method-logo
{
    float: left;
    height: 17px;
    margin-right: 5px;
}

div.payment-method-block input[type="checkbox"]
{
    float: left;
    margin-right: 10px;
    width: auto;
}


div#payment_method_block_parameter_logpay_sepa div.tooltip
{
    float: left;
    width: 70%;
}

div#payment_method_block_parameter_logpay_sepa a
{
    display: inline;
}

div#payment_method_block_parameter_logpay_sepa table.form-data.data-display
{
    margin: 10px 0;
}

div.actual-content form p.payment_method_info
{
    margin-bottom: 10px;
}

div.order_confirmation-content div.actions
{
    background-color: transparent;
    padding: 0;
    margin-left: 10px;
}

div.navigation
{
    border-bottom: 1px solid #DDDDDD;
    background-color: #FFFFFF;    
    padding: 10px;
}

div.barcode
{
    padding: 20px 0;
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    display: block;
    margin: auto;
    width: 225px;
}

div.ticket_information
{
    padding: 10px 0;
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    display: block;
    margin: auto;
    width: 225px;
    background-color: #FFFFFF;
}

div.actual-content td.over
{
    border-top: 1px solid #DDDDDD;
    padding-left: 10px;
}

div.actual-content td.under
{
    border-bottom: 1px solid #DDDDDD;
    padding-left: 10px;
}
div.actual-content td.value h2
{
    margin-top: 5px;
}

div.option
{
    margin-bottom: 10px;
}

h4.error {
    background-position: 0 3px;
    background-repeat: no-repeat;
    margin-bottom: 0;
    width: 170px;
}

ul.error-list
{
   margin-bottom: 10px !important;
}

ul.error-list li
{
   border: none; 
   padding: 5px 30px;
   margin: 0;
}

div.ticket_overview h1
{
    padding-left: 10px;
    padding-top: 20px;
}

div.ticket_show h1
{
    text-align: center;
}

div.ticket img
{
    font-size: 0px;
    border-right: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
    display: block;
    margin: auto;
    height: 650px;
    width: 225px;
}

div.price span.key
{
    width: 85px;
}
div.price span.val
{
    width: 120px;
    text-align: left;
}

div.no_padding
{
    padding: 0;
}

p.count_products
{
    text-align: center;
    margin-top: 10px;
}

li.no_link p
{
   color: #5585AB;
   font-size: 10px;
   font-weight: bold;
   padding-left: 10px !important;
   margin: 0;
}

li.no_link p.product_title
{
   font-size: 12px;
}

div.overlay 
{
  position: absolute;
  width: 100%; 
  height: 100%; 
  top: 0px;
  left: 0px;
  padding-top: 100px;
}


div.fahrplanauskunft_hinweis
{
   background-color: #5585AB;
   background: linear-gradient(center top , #FFFFFF 0%, #5585AB 15%, C 100%) repeat scroll 0 0 transparent;
   background: -moz-linear-gradient(center top , #FFFFFF 0%, #5585AB 15%, #5585AB 100%) repeat scroll 0 0 transparent;
   background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFFFF), to(#5585AB), color-stop(.15,#5585AB));
   padding: 20px;
   color: white;
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; 
   filter: alpha(opacity=90); 
   opacity: 0.9; 
   border: 3px solid white;
   border-radius: 15px;
   -moz-border-radius: 15px;
   -webkit-border-radius: 15px;
}

div.fahrplanauskunft_hinweis_border
{
   border: 1px solid #D2D2D2; 
   width: 240px;
   margin: auto;
   text-align: center;  
   border-radius: 15px;
   -moz-border-radius: 15px;
   -webkit-border-radius: 15px;
   box-shadow: 0 5px 10px #000000;
   -webkit-box-shadow: 0 5px 10px #000000;
   -moz-box-shadow: 0 5px 10px #000000;
}

div.fahrplanauskunft_hinweis h1
{
    font-weight: bold;
    font-size: 18px;
    padding-bottom: 10px;
}

div.fahrplanauskunft_hinweis p
{
    font-size: 16px;
    padding-bottom: 10px;
}

div.fahrplanauskunft_hinweis input.button
{
   font-weight: bold;
   font-size: 14px;
   color: white;
   background-color: #5585AB;
   background: -moz-linear-gradient(top,  #6b8298 0,  #6b8298 50%,  #2b4c6b 50%,  #2b4c6b 100%);
   background: -webkit-gradient(linear,  left top, left bottom,  color-stop(0, #6b8298),  color-stop(0.5, #6b8298),  color-stop(0.5, #2b4c6b),  color-stop(1, #2b4c6b));
   border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border: 1px solid #2b4c6b;
}

a.ticket_link
{
   margin-bottom: 15px;
   padding-left: 65px;
   padding-top: 2px;
   font-size: 13px;
   display: block;;
   width: 160px;
   margin-left: auto;
   margin-right: auto;
}

/* PaystreamPayment */

form#paystream_form
{
   background-color: white; 
   border-bottom: 1px solid #DDDDDD;
   padding: 10px;
   width: auto;
}

form#paystream_form table.data-display
{
    width: 100%;
}

form#paystream_form table.data-display th
{
    padding: 5px 0;
    width: 30%;
}

form#paystream_form table.data-display td
{
    padding: 5px 0;
}

form#paystream_form table.data-display input[type=text],
form#paystream_form table.data-display input[type=tel]
{
    width: -moz-calc(100% - 2 * 6px);
    width: -webkit-calc(100% - 2 * 6px);
    width: -o-calc(100% - 2 * 6px);
    width: calc(100% - 2 * 6px);
}

form#paystream_form table.data-display label
{
    padding-right: 10px;
}

form#paystream_form table.data-display select
{
    width: 100%;
    max-width: 100%;
}

form#paystream_form input[type=submit]
{
    font-size: inherit;
    font-weight: bold;
    height: 26px;
    border: 1px solid #D2D2D2;
    border-radius: 4px 4px 4px 4px;
    width: 100%;
    margin-top: 10px;
}


div.payment-method-open-button a.button 
{
   text-align: center;
   padding-left: 0;
}

div.payment-method-block-saved h3
{
   font-size: 12px; 
   color: #333333;
   margin-bottom: 10px;
}

div.field
{
    margin-bottom: 10px;
}

div.price
{
    font-size: 15px;
}

div.price span.key
{
    display: inline-block;
    text-align: left;
    width: 85px;
}

div.field label
{
    padding-right: 5px;
}

label, div.presentation-block div.field .labels
{
    display: inline-block;
    width: 80px;
}

/* AutoComplete */

.ac_results
{
    padding: 0px;
    border: 1px solid  #D5D5D5;
    background-color: white;
    overflow: hidden;
    z-index: 99999;
    text-align: left;
    width: 118px !important;
    min-width: 100px !important;
}

.ac_results ul
{
    width: 100%;
    list-style-position: outside;
    list-style: none;
    padding: 0;
    margin: 0;
}
.ac_results li
{
    margin: 0px;
    padding: 2px 5px;
    cursor: default;
    display: block;
    overflow: hidden;
}

.ac_results li.ac_odd
{
    background-color: #F6F4E9;
}

form#login_tickeos_form
{
  padding: 20px;
}

form#login_tickeos_form h1
{
  font-size:22px;
  margin-bottom:20px;
}

form#login_tickeos_form h2
{
  font-size: 16px;
  margin-bottom: 10px;
}

form#login_tickeos_form input
{
  width: 100%;
  height: 40px;
  margin-bottom: 10px;
  font-size: 16px;
  box-sizing: border-box;
  padding: 0 10px 0 10px;
}

form#login_tickeos_form input.button
{
  margin-top: 10px;
}

form#login_tickeos_form h4.error, ul.error-list
{
  color:red;
}

form#login_tickeos_form h4.error
{
  font-size: 18px;
  font-weight: bold;
}
form#login_tickeos_form ul.error-list li label,
form#login_tickeos_form ul.error-list span
{
  font-size: 16px;
}

form#login_tickeos_form ul.error-list li
{
  padding: 5px 0;
}

form#login_tickeos_form ul.error-list li label
{
  font-weight: bold;
  width: auto;
}